/* Footer */

footer .sosyal_medya {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

footer .sosyal_iconlar {
    flex-wrap: wrap;
    display: flex;
    gap: 5px;
}

footer .sosyal_iconlar a {
    width: 35px !important;
    height: 35px !important;
    margin: 0 !important;
    padding: 0 !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

footer .butonlar-grup {
    margin-top: 30px;
}

footer .dil-grup {
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}

footer .dil-grup a {
    margin: 0 !important;
    padding: 6px;
}



/* Telefon Ekrani */
@media screen and (max-width: 576px) {
    main .inner .page-header .title {
        font-size: 2.4rem;
    }

    section.image-content .header h2 {
        font-size: 1.5rem !important;
        margin-top: 100px;
    }

}


@media screen and (min-width: 1400px) {
    #kurumsalTab .swiper-slide {
        flex: 1 !important;
    }
}